Adobe merilis perbaikan kerentanan kritis Photoshop CC remote-code-execution yang berdampak pada versi untuk Microsoft Windows maupun macOS Apple.

Menurut advisory keamanan yang diterbitkan Rabu oleh Adobe, Photoshop CC rentan terhadap dua kerentanan korupsi memori, yang dapat memungkinkan penyerang jarak jauh untuk mengeksekusi kode arbitrary dalam konteks pengguna yang ditargetkan. Kerentanan, diidentifikasi sebagai CVE-2018-12810 dan CVE-2018-12811, berdampak pada Photoshop CC 2018 versi 19.1.5 dan versi sebelum 19.x, serta Photoshop CC 2017 versi 18.1.5 dan versi sebelum 18.x.

Kerentanan kritis ini ditemukan dan dilaporkan oleh Kushal Arvind Shah dari Fortinet FortiGuard Labs, dan sekarang telah ditangani oleh Adobe dengan merilis perbaikannya dalam versi 19.1.6 dan 18.1.6.

Namun, dua bug keamanan yang diperbaiki dalam pembaruan bulan ini dianggap cukup parah, meskipun belum ada kasus yang memanfaatkan kerentanan ini.

Meskipun kerentanan RCE yang baru diperbaiki telah dianggap kerentanan “kritis”, kerentanan ini diberi peringkat prioritas 3, yang juga menunjukkan bahwa kerentanan ini belum ditargetkan oleh attacker. Dan saat ini detail lebih lanjut tentang kerentanan ini masih belum di publikasi.

Namun, pengguna dan administrator yang menggunakan Photoshop CC sangat disarankan untuk mengunduh dan menginstal perbaikan keamanan terbaru sesegera mungkin.

Adobe juga menyarankan pengguna memperbarui instalasi perangkat lunak mereka melalui mekanisme pembaruan setiap aplikasi yang memiliki kerentanan dengan menjalankan aplikasi, kemudian pilih menu Help, dan mengklik “Update“. Untuk informasi lebih lanjut, silakan baca halaman bantuan Adobe.


Like it? Share with your friends!

Crypton Venom

It's not about how smart you are. But it's all about how are you smart

Comments

error: Content is protected !!